Commit 72d5ea90 authored by Lorenzo "Palinuro" Faletra's avatar Lorenzo "Palinuro" Faletra Committed by Lorenzo "Palinuro" Faletra
Browse files

Import Debian changes 1:1.3.2+git20191101-0parrot1

rtlsdr-scanner (1:1.3.2+git20191101-0parrot1) rolling; urgency=medium
.
  * Rebuild package.
.
rtlsdr-scanner (1:1.3.2+git20191101-0kali1) kali-dev; urgency=medium
.
  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file
.
  [ Sophie Brun ]
  * New upstream version 1.3.2+git20191101 (from
    https://github.com/CdeMills/RTLSDR-Scanner repo)
  * Update packaging for Python 3
  * Add missing depends: python3-ipdb
  * Change upstream repo to have Python 3 support
  * update debian/copyright
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.5.0
.
rtlsdr-scanner (1:1.3.2-0kali1) kali-dev; urgency=medium
.
  * Import new upstream release (see 5078)
.
rtlsdr-scanner (1:1.0.22093.8629-0kali1) kali-dev; urgency=medium
.
  * Import new upstream release
  * Add dependencies on python-pil and python-serial
  * Update dates in debian/copyright
  * Update debian/watch as author uses tags now
  * Update debian/rtlsdr-scanner.install and debian/docs
.
rtlsdr-scanner (20130829+git20130829-1kali2) kali-dev; urgency=medium
.
  * drop depends to python-wxgtk2.8 and replace by python-wxgtk3.0
.
rtlsdr-scanner (20130829+git20130829-1kali1) kali-dev; urgency=medium
.
  [ Sophie Brun ]
  * Use debhelper 9 and fix vcs-git
  * Update depends with new names of packages: rtl-sdr instead of
    librtlsdr-bin and librtlsdr0 instead of librtlsdr
.
  [ Raphaël Hertzog ]
  * Drop dependency on librtlsdr0, we don't use it but python-rtlsdr does.
.
rtlsdr-scanner (20130829+git20130829-1kali0) kali; urgency=low
.
  * Initial release (Closes: 0000560)
parent e4c2e911
Pipeline #3009 failed with stages